@charset "utf-8";
/* CSS Document Menú 2 nivel sidebar*/
/*
@media (max-width:768px) {
	.nav-side-menu {
		display:none;
	}
}
*/
.nav-side-menu {
  color: #a50050;
	/*background: #a50050;*/
	border-bottom: 1px dotted #ccc;
	margin:10px 0 10px 0;
}
.nav-side-menu .menu-list .menu-content {
    display: block;
}
.nav-side-menu ul ul ul {
	padding-left:10px;
	border-left:none !important;
	background: none !important;
}
/*
.nav-side-menu ul ul li:hover:before {
	color:#fff !important;
}
*/
.nav-side-menu ul ul ul li {
	font-size: 85%;
}
.nav-side-menu ul ul li a {
	font-size: 90%;
}
.nav-side-menu ul ul ul li a {
	color:#666;
}
.nav-side-menu .brand {
  color:#fff;
  display: block;
  padding:5px;
	text-align: center;
  font-size: 110%;
  background: #333;
}
.nav-side-menu .toggle-btn {
  display: none;
}
.nav-side-menu ul,
.nav-side-menu li {
  list-style: none;
  padding: 0px;
  margin: 0px;
  /*line-height: 15px;*/
  cursor: pointer;
  /*    
    .collapsed{
       .arrow:before{
                 font-family: FontAwesome;
                 content: "\f053";
                 display: inline-block;
                 padding-left:10px;
                 padding-right: 10px;
                 vertical-align: middle;
                 float:right;
            }
     }
*/
}
.nav-side-menu ul :not(collapsed) .arrow:before,
.nav-side-menu li :not(collapsed) .arrow:before, .nav-side-menu li.collapsed:before{
  font-family: FontAwesome;
  content: "\f078";
  display: inline-block;
   padding-right: 5px;
  vertical-align: middle;
  float: left;
  color:#999;
}

.active-m {
	background: #666;
}

#menu-content li.active-m a {
	color:#fff;
}

#menu-content .active {font-weight:bold;}
.active ul {font-weight:normal;}
li.active-m:before {color:#fff !important;}
.nav-side-menu ul .active,
.nav-side-menu li .active {
	color:#fff;
 	/*background-color: #a50050;*/
	/*border:none;*/
}
.nav-side-menu li.active a {color:#a50050;}
.nav-side-menu ul .sub-menu li.active,
.nav-side-menu li .sub-menu li.active {
  color: #a50050;
  background:#f2f2f2;
}
.nav-side-menu ul .sub-menu li.active {
	background: #f2f2f2;
}
.nav-side-menu ul .sub-menu li.active a,
.nav-side-menu li .sub-menu li.active a {
  
}
.nav-side-menu ul .sub-menu li,
.nav-side-menu li .sub-menu li {
  background-color: none;
  border: none;
  line-height: 16px;
  border-bottom: 1px dotted #ccc;
  margin-left: 0px;
}
/*
.nav-side-menu ul .sub-menu li:hover,
.nav-side-menu li .sub-menu li:hover {
  background-color: #a50050;
}
*/
.nav-side-menu li:hover {background-color: #f2f2f2;}
ul.sub-menu {background:#fff;}
ul .sub-menu li[data-toggle="collapse"]:before{
	/*display:none !important;	*/
}
.nav-side-menu ul .sub-menu li:before,
.nav-side-menu li .sub-menu li:before {
  font-family: FontAwesome;
  content: "\f105";
  display: inline-block;
  padding-left: 10px;
  vertical-align: middle;
  color:#999;
}

.nav-side-menu ul .sub-menu li.active:before {
	color:#666 !important;
}
.nav-side-menu li {
  padding-left: 10px;
  /*border-left: 1px dashed #ccc;*/
  border-bottom: 1px dashed #ccc;
}
.nav-side-menu li a {
  padding-right: 50px;
  text-decoration: none;
  color: #a50050;
}
.nav-side-menu li a i {
  padding-left: 10px;
  width: 20px;
  padding-right: 20px;
}
/*
.nav-side-menu li:hover {
  border-left: 3px solid #fff;
  background-color: #a50050;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  -ms-transition: all 1s ease;
  transition: all 1s ease;
}
.nav-side-menu li:hover a {
	color:#fff;
}
*/
.sub-menu li a {color:#666;}
/*.sub-menu li.active-m a {color:#fff !important;}*/
.active .sub-menu a {color:#666 !important;}
#menu-content li.active .sub-menu .active-m a {color:#fff !important;}
/*.nav-side-menu ul .sub-menu li:hover a {color:#fff;}*/
#menu-content li.active:hover a, #menu-content li.active-m:hover a, #menu-content li.active .sub-menu .active-m:hover a {color:#666 !important;}

@media (max-width: 767px) {
  .nav-side-menu {
    position: relative;
    width: 100%;
    margin-bottom: 10px;
  }
  .nav-side-menu .toggle-btn {
    display: block;
    cursor: pointer;
    position: absolute;
    right: 10px;
    top: 10px;
    z-index: 10 !important;
    padding: 3px;
    background-color: #ffffff;
    color: #000;
    width: 40px;
    text-align: center;
  }
  .brand {
	color:#fff;
    text-align: left !important;
    font-size: 22px;
    padding-left: 20px;
  }
}
/*
@media (min-width: 767px) {
  .nav-side-menu .menu-list .menu-content {
    display: block;
  }
}
*/
body {
  margin: 0px;
  padding: 0px;
}
/*
.collapse:not(.show) {
  display: block !important;
}
*/